Saltar al contenido principal
POST
/
api
/
v1
/
companies
/
{id}
/
organization-limits
Organization Limits
curl --request POST \
  --url https://www.manglai.io/api/v1/companies/{id}/organization-limits \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>",
  "companyId": "<string>",
  "relatedCompanyId": "<string>",
  "organizationLimit": "<string>",
  "percentage": 123,
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}
'

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Cuerpo

application/json
id
string
companyId
string
organizationLimit
string
percentage
number
createdAt
string<date-time>
updatedAt
string<date-time>

Respuesta

200

Organization limit created or updated successfully